#u447-4,#u448-4
{
	background-color: transparent;
	font-size: 10px;
	color: #214881;
	line-height: 12px;
	font-weight: bold;
	position: relative;
}

#u449
{
	position: relative;
}

#u1316
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1320
{
	border-color: #000000;
	background-color: #315168;
	position: relative;
}

#u1317
{
	border-color: #000000;
	background-color: #AEC842;
	position: relative;
}

#u1321
{
	border-color: #000000;
	background-color: #BB3022;
	position: relative;
}

#u1318
{
	border-color: #000000;
	background-color: #ED7D28;
	position: relative;
}

#u1319
{
	border-color: #000000;
	background-color: #C4BEDB;
	position: relative;
}

#u1322
{
	overflow: hidden;
	position: relative;
}

#u458
{
	border-color: #000000;
	background-color: #006837;
}

#u459-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 12px;
	position: relative;
}

